@charset "UTF-8";

/* ========================
article header
======================== */

.mainVisual {
    position: absolute;
    /* 絶対位置を設定 */
    top: 0;
    /* ヘッダーの上に重ねる */
    left: 0;
    /* 左端に配置 */
    position: relative;
    overflow: hidden;
}

.mainVisual__pc {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.mainVisual__sp {
    display: none;
}

.mainVisual__text {
    position: absolute;
    /* 絶対位置を設定 */
    top: 72%;
    /* 垂直中央に配置 */
    left: 42%;
    /* 水平中央に配置 */
    transform: translate(-50%, -50%);
    /* 中央揃えの調整 */
    color: white;
    /* テキストの色 */
    z-index: 1;
    /* 動画の上に表示 */
    color: #000000;
    font-size: 56px;
    font-weight: 800;
    text-align: right;
    /* テキストを右揃え */
    z-index: 1;
    /* 動画の上に表示 */
    width: 100%;
    /* 幅は自動 */
}

@media screen and (max-width: 680px) {
    .mainVisual__pc {
        display: none;
    }

    .mainVisual__sp {
        display: block;
        width: 100%;
    }

    .mainVisual__text {
        position: absolute;
        /* 絶対位置を設定 */
        top: 50%;
        /* 垂直中央に配置 */
        left: 50%;
        /* 水平中央に配置 */
        transform: translate(-50%, -50%);
        /* 中央揃えの調整 */
        color: white;
        /* テキストの色 */
        font-size: 2em;
        /* フォントサイズの調整 */
        text-align: center;
        /* テキストを中央揃え */
        z-index: 1;
        /* 動画の上に表示 */
        color: #000000;
        font-size: 28px;
        font-weight: 800;
        z-index: 1;
        /* 動画の上に表示 */
        width: 100%;
        /* 幅は自動 */
    }
}

/* ========================
services
======================== */
.section--services {
    margin-top: 195px;
}

.services__theme {
    padding: 40px 0 30px;
    margin-top: 20px;
}

.services__theme div {
    max-width: 333px;
}

.services__topic {
    display: flex;
    justify-content: left;
    align-items: center;
}

.services__title {
    font-size: 40px;
    font-weight: 600;
    color: var(--primary-blue);
}

.services__title:hover {
    opacity: 0.5;
}

.services__list {
    margin-top: 50px;
    list-style: disc;
    list-style-position: inside;
    line-height: 1.7;
    display: flex;
    justify-content: space-between;
}

.services__item {
    list-style: none;
    margin-right: 2.5%;
}

.services__item:last-of-type {
    margin-right: 0;
}

.services__item :hover {
    opacity: 0.8;
}

.services__item p {
    margin-top: 16px;
    color: var(--primary-blue);
    line-height: 32px;
}

.services__topic>.arrow__right {
    display: none;
}

.thermal-control-img {
    border: solid 1px #DFDFDF;
    border-radius: 20px;
}


@media screen and (max-width: 680px) {
    .section--services {
        margin-top: 0px;
    }

    .section--top {
        margin-top: 50px;
    }

    .services__title {
        font-size: 20px;
        font-weight: 600;
        color: var(--primary-blue);
    }

    .services__item img {
        display: none;
    }

    .services__list {
        display: block;
        margin-top: 32px;
    }

    .services__item p {
        padding: 9px 27px;
        color: var(--primary-blue);
        border: solid 1px var(--primary-blue);
        border-radius: 9999px;
        max-width: 300px;
        position: relative;
    }

    .btn__link>.arrow {
        position: absolute;
        bottom: 25px;
        right: 12%;
    }

    .services__theme {
        padding: 0;
        margin-top: 70px;
    }

    .services__theme:first-of-type {
        margin-top: 30px;
    }

    .arrow__right--moreinfowhiteback,
    .arrow__right--moreinfoblueback {
        position: absolute;
        right: 7%;
    }

    .services__topic>.hoverButton {
        display: none;
    }

    .services__topic>.arrow {
        position: relative;
        display: inline-block;
        padding: 0 0 0 16px;
        color: #000;
        vertical-align: middle;
        text-decoration: none;
        font-size: 15px;
        margin-left: 1em;
        bottom: -1px;
    }

    .services__topic>.arrow__right {
        display: block;
    }

    .services__topic>.arrow__right::before {
        left: 4px;
        width: 15px;
        height: 1px;
        background: var(--primary-blue);
    }

    .services__topic>.arrow__right::after {
        left: 13px;
        width: 5px;
        height: 5px;
        border-top: 1px solid var(--primary-blue);
        border-right: 1px solid var(--primary-blue);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }

}

/* ========================
strengths
======================== */
.strengths__reverse {
    display: flex;
    flex-direction: column;
}


.mainTopics__txt {
    margin-top: 50px;
    text-align: justify;
    line-height: 1.8rem;
}

.strengths__pc {
    margin-top: 50px;
}

@media screen and (max-width: 680px) {
    .mainTopics__txt {
        margin-top: 30px;
    }

    .strengths__reverse {
        flex-direction: column-reverse;
    }

}

/* ========================
aboutus
======================== */
.section__wrapper--aboutus {
    margin-top: 0;
}

.section--aboutus {
    padding: 150px var(--contentPadding) 60px;
    background-image: url(../img/about-background-pc.svg);
    /* background-imageを置いたらpositionで調整する */
    background-position: center top;
    /* 繰り返しの設定 */
    background-repeat: no-repeat;
    /* 見切れていいので拡がってもらう */
    background-size: cover;
    margin-top: 200px;
}

.topic--aboutus,
.mainCaption__txt--aboutus,
.mainTopics__txt--aboutus {
    color: #ffffff;
}

.topic--aboutus::before {
    background-color: #ffffff;
}

.about__link {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.about__link:hover {
    opacity: 0.5;
}

.about__item {
    font-size: 34px;
    font-weight: 500;
    color: #ffffff;
}

.about__item--none {
    list-style: none;
}

.about__list {
    margin-top: 50px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 9%;
    row-gap: 32px;
}

.aboutus__reverse {
    display: flex;
    flex-direction: column;
}

.about__link>.arrow {
    display: none;
}


@media screen and (max-width: 680px) {
    .section--aboutus {
        padding: 60px var(--contentPadding) 60px;
        background-image: url(../img/about-background-sp.svg);
        margin-top: 50px;
        border-radius: 20px 20px 0 0;
    }

    .aboutus__reverse {
        flex-direction: column-reverse;
    }

    .about__list {
        display: block;
    }

    .about__link {
        padding: 12px 27px;
        background-color: #fff;
        color: var(--primary-blue);
        border: solid 1px var(--primary-blue);
        border-radius: 9999px;
        max-width: 300px;
        position: relative;
        margin-top: 16px;
    }

    .about__item {
        color: var(--primary-blue);
        font-size: 16px;
    }

    .about__link>.hoverButton {
        display: none;
    }

    .about__link>.arrow {
        display: block;
    }

}



/* ========================
recruit
======================== */
.section__wrapper--recruit {
    margin-top: 0;
}

.recruit__background {
    background-image: url(../img/top/recruit_background_pc.png);
    /* background-imageを置いたらpositionで調整する */
    background-position: center top;
    /* 繰り返しの設定 */
    background-repeat: no-repeat;
    /* 見切れていいので拡がってもらう */
    background-size: cover;
    height: 1296px;
    margin-top: 0;
    border-radius: 0 0 20px 20px;
}

.section--recruit {
    padding: 150px var(--contentPadding) 60px;
}

.topic--recruit,
.mainCaption__txt--recruit,
.mainTopics__txt--recruit {
    color: #ffffff;
}

.topic--recruit::before {
    background-color: #ffffff;
}

.btn__moreinfo--recruit {
    display: block;
    background-color: #fff;
    padding: 14px 0 0 21px;
    color: var(--primary-blue);
    border-radius: 9999px;
    font-size: 14px;
    width: 245px;
    height: 50px;
    cursor: pointer;
    margin: 50px 0 0 auto;
    position: relative;
    /* transition: all .2s; */
    /* ボタン全体のトランジションを有効化 */
}

.btn__moreinfo--recruit:hover {
    background-color: var(--primary-blue);
    color: #fff;
    border: solid 1px var(--primary-blue);
    opacity: 1;
}

/* カルーセル */

/* .swiper-slide {
    width: 880px !important;
    height: 570px !important;
} */

.recruit__item--pc {
    padding: 10% var(--contentPadding);
    background-color: #ffffff;
    border-radius: 10px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 31px;
}

.recruit__item--sp {
    display: none;
}

.recruit__list {
    margin-top: 56px;
}

.recruit__number {
    color: var(--primary-green);
}

.recruit__voice {
    color: var(--primary-blue);
    font-size: 40px;
    margin-top: 16px;
}

.recruit__introduction {
    margin-top: 16px;
}

.btn__moreinfo--recruitPc {
    display: block;
}

.btn__moreinfo--recruitSp {
    display: none;
}


@media screen and (max-width: 750px) {
    .recruit__background {
        background-image: url(../img/top/recruit-background-sp.png);
        /* background-imageを置いたらpositionで調整する */
        background-position: center top;
        /* 繰り返しの設定 */
        background-repeat: no-repeat;
        /* 見切れていいので拡がってもらう */
        background-size: cover;
        height: 1200px;
        margin-top: 0;
        border-radius: 0 0 20px 20px;
    }


    .section--recruit {
        margin-top: 0;
        padding: 60px var(--contentPadding) 50px;
    }

    .recruit__item--pc {
        display: none;
    }

    .recruit__item--sp {
        display: block;
        max-width: 252px;
        height: 379px;
    }

    .recruit__left {
        background-color: #fff;
        padding: 24px 30px 54px;
        border-radius: 0 0 20px 20px;
    }

    .recruit__voice {
        font-size: 20px;
        margin-top: 16px;
    }

    .btn__moreinfo--recruitPc {
        display: none;
    }

    .btn__moreinfo--recruitSp {
        display: block;
        margin-right: var(--contentPadding);
    }

}

/* ========================
スライダー
======================== */

#wrapper {
    overflow: hidden;
}

.content_area {
    /* max-width: 700px; */
    padding: 0 40px;
    margin: 0 auto;
    /* background: coral; */
}

.slick-list {
    overflow: visible;
}

.slick-item p {
    font-size: 18px;
    line-height: 150px;
    text-align: center;
    margin: 10px;
    /* padding: 2%; */
    /* background: white; */
    position: relative;
    border-radius: 18px;
}

.slick-prev,
.slick-next {
    z-index: 100;
}

.slick-prev:before,
.slick-next:before {
    color: #75E1D6;
}

/* 付け足し分 */
.wrapper__slider--pc {
    margin-top: 100px;
}

.wrapper__slider--sp {
    display: none;
}

.slick-item a:hover {
    opacity: 0.5;
}


@media screen and (max-width:750px) {
    .content_area {
        padding: 0 30px;
    }

    .slick-item p {
        font-size: 15px;
        line-height: 100px;
        margin: 5px;
    }

    .wrapper__slider--pc {
        display: none;
    }

    .wrapper__slider--sp {
        display: block;
        margin-top: 50px;
    }
}



/* ========================
news
======================== */
.section--news {
    margin-bottom: 200px;
}

.news__item {
    padding: 38px 0;
    border-top: solid 1px var(--primary-black);
}

.news__item--none {
    list-style: none;
}

.news__item:last-child {
    border-bottom: solid 1px var(--primary-black);
}

.news__item time {
    margin-right: 7.4%;
}

.news__item:hover {
    opacity: 0.5;
}

.brSp {
    display: none;
}

@media screen and (max-width: 680px) {
    .news__item {
        padding: 16px 0;
        line-height: 2;
    }

    .brSp {
        display: block;
    }

    .topic--news {
        margin-bottom: 30px;
    }

    .news__item time {
        font-size: 16px;
        font-weight: 700;
    }

    .section--newsTop {
        margin-bottom: 100px;
    }
}